.programme-list li img {
    margin-bottom: 21px;
}

.programme-list li a {
    position: relative;
    display: block;
}

.programme-list li a.unread::after {
    background: #00eb7a;
    border: 2px solid #fff;
    border-radius: 50%;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    right: -8px;
    top: -8px;
    width: 12px;
}

.programme-list li a.update_mark::before {
    content: "";
    background: url(../img/update_mark.png);
    position: absolute;
    top: -15px;
    display: inline-block;
    left: -15px;
    font-size: 11px;
    padding: 15px;
    text-align: center;
}

.programme-list li a span.team_label {
    background: #fff;
    font-size: 10px;
    color: #6e6e6e;
    padding: 5px 12px;
    position: absolute;
    bottom: 0px;
    z-index: 1;
    display: inline-block;
    width: 120%;
    border: 1px solid #6e6e6e;
    border-radius: 4px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-weight: 500;
    text-align: center;
}

.opponent.opponent-uruguay .en_country {
    color: #333;
}

.opponent .sub_head {
    border-left: 4px solid #333;
}

.opponent.opponent-uruguay .sub_head {
    border-color: #333;
}

.turner .next, .turner .prev {
    width: 70px;
    height: 70px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 9px 5.7px 0.3px rgba(0, 0, 0, 0.2);
    -webkit-transition: 1s ease;
    transition: 0.3s ease;
}

.turner .prev:before, .turner .next:before {
    border: 1px solid #071e55;
}

.turner .prev:after {
    right: 5px;
}

.turner .next:after {
    left: 5px;
}

.team_interview .inner {
    width: 90%;
}

.wrap-custom {
    position: relative;
    z-index: 20;
    padding: 0 10%;
}

.wrap-custom {
    position: relative;
    z-index: 20;
    padding: 0 10% 0 5%;
}

.players {
    padding: 15% 0 10% 5%;
}

.greeting .inner, .card.players.photolist .members, .team_interview .inner, .opponent .inner {
    width: 85%;
    margin-left: 5%;
}

.turner.has-touch-child .next {
    width: 60px;
    height: 60px;
}

.screen_wrap section:first-of-type .game_line {
    display: inline-block;
    width: 49%;
    height: calc((1em + 8px) * 3);
    vertical-align: top;
    overflow: scroll;
}

.screen_wrap section:first-of-type .game_line ul {
    display: flex;
    width: 100%;
    flex-flow: column;
}

.screen_wrap section:first-of-type .game_line.right ul li {
    flex-direction: row-reverse;
}

.screen_wrap section .game_line.right ul li .pointer {
    text-align: right;
}

.screen_wrap section:first-of-type .game_line.right ul li .timer {
    text-align: right;
}

.mv_game .game_line .timer, .mv_game_end .game_line .timer {
    width: 30px;
}

.programme-list li {
    padding-bottom: 50px;
    position: relative;
}

.programme-list li.active::before {
    background: url(../img/list-bg.png);
    position: absolute;
    bottom: 7px;
    content: "";
    width: 427px;
    aspect-ratio: 427/46;
    mix-blend-mode: multiply;    /* top: calc(100% - 3px); */
    left: 173%;
    margin-left: -214px;
}

.programme-list ul:before {
    content: none;
}

.programme-list ul.empty:before {
    background: url(../img/list-bg.png);
    position: absolute;
    bottom: 7px;
    content: "";
    width: 427px;
    aspect-ratio: 427/46;
    mix-blend-mode: multiply;
    margin-left: -214px;
    top: calc(100% - 53px);
}

section.card .fullscreen-ad {
}

section.card .fullscreen-ad .gsm-gcm-ad {
}

section.card.open {
    transform: none !important;
    -webkit-transform: none !important;
}

.homeLink img {
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
}

.card.mv .homeLink img {
    padding-top: 20px;
}

#section-block-1 a {
    margin-top: 1%;
    text-decoration: none !important;
    color: #1964c0;
    font-size: 14px;
    margin-bottom: 7%;
    display: inline-block;
}

.writhing_wrap .txt {
    font-size: 14px;
}

.writhing_wrap .txt.interview {
    font-size: 14px;
}

.writhing_wrap .sub_head {
    font-size: 18px;
}

.card.stadium {
    padding-top: 0%;
}

.card.stadium a {
    padding-top: 5px;
    text-decoration: underline;
}

.card.stadium .timetable th {
    padding: 5px;
    background: #0f3078;
    color: #FFF;
    display: block;
    width: 100%;
    text-align: center;
}

.card.stadium .timetable td {
    padding: 5px;
    display: block;
    font-weight: bold;
    font-size: 14px;
}

.card.stadium h4 {
    padding: 0 0 5px;
    margin: 15px 0 0;
}

.card.stadium .event-info {
    margin: 40px 0 0 0;
    position: relative;
    padding: 15px;
    border: 1px solid #d6d6d6;
}

.card.stadium .event-info p {
    line-height: 1.5;
    margin: 20px 0 0;
    font-size: 14px;
    font-weight: normal;
}

.card.stadium .event-info p.lead {
    line-height: 2;
}

.card.stadium .flexcontainer img {
    width: 100%;
    margin: 17px 0px 5px 0px;
}

.card.stadium .flexcontainer span {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}

.card.stadium .timetable {
    width: 100%;
}

.card.stadium .lead a {
    text-decoration: none;
    color: #1964c0;
}

.card.stadium .lead .txtred_b {
    font-weight: bold;
    color: red;
}

.card.stadium span.bold_s {
    font-weight: bold;
}

.card.stadium .event-info {
    border: 1px solid #202287;
    -webkit-border-radius: 10px / 10px;
    -moz-border-radius: 10px / 10px;
    border-radius: 10px / 10px;
    box-shadow: 0 0 5px silver;
}

.card.stadium .event-info .sub_head {
    font-size: 2rem;
    padding-left: 0;
    color: #202287;
    border: none;
}

.card.stadium .event-info .event_img04 {
    width: 60%;
    margin-right: auto;
    margin-left: 0;
}

@media screen and (max-width:768px) {
    .card.stadium .event-info .event_img04 {
        width: 100%;
        margin-right: initial;
        margin-left: initial;
    }

}

.card.stadium .event-info .event_img04 img {
    width: 100%;
}

.card.stadium .section-block .col_2 {
    display: flex;
    flex-wrap: wrap;
}

.card.stadium .section-block .tit-sub-under {
    margin-top: 5%;
}

.card.stadium .section-block .sub_head {
    margin-top: 2%;
    font-size: 18px;
}

.card.stadium .section-block .sub_head + .col_2 > div a {
    display: flex;
    flex-wrap: wrap;
}

.card.stadium .section-block .col_2 > div {
    width: 100%;
}

.card.stadium .section-block .col_2 > div:nth-child(odd) {
    padding-right: 3%;
}

.card.stadium .section-block .col_2 > div a {
    display: flex;
    align-items: center;
    margin-top: 1%;
    text-decoration: none !important;
    color: #1964c0;
    font-size: 14px;
}

.card.stadium .section-block .col_2 > div a img {
    width: 20px;
    height: 20px;
    margin-right: 2%;
    object-fit: contain;
    object-position: 50% 50%;
}

.card.stadium .stadium_map_sub {
    display: flex;
    justify-content: space-between;
}

/* The Modal (background) */
.card.stadium .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2147483647; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
    margin: 0;
    transition: opacity 0.3s linear 0s;
}

/* Modal Content (Image) */
.card.stadium .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Add Animation */
.card.stadium .modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }

}

/* The Close Button */
.card.stadium .close {
    position: absolute;
    top: 50px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.card.stadium .close:hover, .card.stadium .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.card.stadium #internal_link {
    display: flex;
    justify-content: center;
    margin-top: 7%;
}

.card.stadium #internal_link a {
    display: block;
    width: 33%;
    text-align: center;
    text-decoration: none;
    background: #071e55;
    padding: 3%;
    color: #fff;
    font-size: 12px;
    margin: 0 2px;
}

.unkert_btn {
    display: block;
    text-decoration: none !important;
    text-align: center;
    padding: 5% !important;
    color: #fff;
    background: #071e55;
}

.unkert_btn.unkert_timer_enabled {
    background: #c3c3c3;
    pointer-events: none;
}

.unkert_btn.unkert_timer_disabled {
}

.unkert_btn.unkert_disabled {
    background: #c3c3c3;
    pointer-events: none;
}

.card.mv .inner, .card.mv_game .inner, .card.mv_game_end .inner {
    text-shadow: 3px 3px 6px #000, -2px -2px 4px #000;
    margin-bottom: 8%;
}

.txt-box-def .txt {
    font-size: 14px;
}

.opponent .sub_head, .tit-sub-def {
    font-size: 18px;
}

.live-box .txt-jp {
    text-shadow: none;
}

.live-box {
    box-shadow: 3px 3px 3px #000;
}

.sec-main h1 {
    text-align: center;
}

.sec-main h1 img {
    max-height: 52px;
}

/*-- add 230907: 1473_MDP_NEW-26 【9月改修②】過去試合ページの作成 --*/
.LSSM .fa-c {
    text-align: left !important;
}

.LSSM table {
    display: block;
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
}

.LSSM table tbody {
    display: block;
    width: 1000px;
}

.LSSM table td {
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 12px;
}

.LSSM table tr:nth-child(odd) {
    background-color: #DCE8F5;
}

.LSSM table tr:first-child {
    background-color: #D6DDEF;
}
.sns-tw a {
    background-image: url(../img/sns-tw_x_w.svg);
}
.sns-box .sns-tw a {
    background: url(../img/sns-tw_x.svg) center/100% auto no-repeat;
}

.modal_players .player_info dl {
    display: flex;
    margin-bottom: 5px;
}

.modal_players .player_info dt, .modal_players .player_info dd {
    line-height: 1.5;
    font-size: 10px;
    font-weight: normal;
    display: inline-block;
    letter-spacing: 0.2px;
}

.modal_players .player_info dt {
    width: 95px;
}

.modal_players .player_info dd {
    width: calc(100% - 95px);
    padding-left: 10px;
    position: relative;
}

.modal_players .player_info dd:before {
    content: "";
    width: 1px;
    height: 1.3em;
    position: absolute;
    top: 0;
    left: 0em;
    background: #d6d6d6;
}

.sec-main .tit-box {
    margin-top: 20px;
}
.search-box form {
    display: flex;
    flex-wrap: wrap;
    gap: 1.2em;
    justify-content: center;
    margin: 1.2em 0 2.5em;
}
@media screen and (min-width:768px) {
    .search-box form {
        gap: .5em;
        margin: 1.2em 0 1.8em;
    }
}
.search-box .search-select {
    position: relative;
}
@media screen and (min-width:768px) {
    .search-box .search-select {
        margin-right: .6em;
    }
}
.search-box .search-select::after {
    border-bottom: 2px solid #163988;
    border-right: 2px solid #163988;
    content: '';
    height: 8px;
    position: absolute;
    right: 1.6em;
    top: 45%;
    transform: translate(50%, -50%) rotate(45deg);
    width: 8px;
}
@media screen and (min-width:768px) {
    .search-box .search-select::after {
        height: 5px;
        right: 1.2em;
        width: 5px;
    }
}
.search-box select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #163988;
    color: #163988;
    cursor: pointer;
    font-size: 12px;
    height: 36px;
    width: 295px;
    padding-left: 1.2em;
}
.search-box select:focus {
    outline: 1px solid #163988;
}
@media screen and (min-width:768px) {
    .search-box select {
        font-size: 10px;
        height: 30px;
        width: 180px;
    }
}
.search-btn,
.reset-btn {
    align-items: center;
    appearance: none;
    border: 1px solid #163988;
    border-radius: 0;
    cursor: pointer;
    display: flex;
    font-size: 12px;
    height: 36px;
    justify-content: center;
    text-align: center;
    width: 136px;
}
@media screen and (min-width:768px) {
    .search-btn,
    .reset-btn {
        font-size: 10px;
        height: 30px;
        width: 72px;
    }
}
.search-btn {
    background: #163988;
    color: #fff;
}
.reset-btn {
    background: transparent;
    color: #163988;
}

.off-the-pitch .members {
    background: #051327 url(../img/off-the-pitch_kv.png) center top no-repeat;
    background-size: 460px;
    padding-top: 7.3em;
}
@media screen and (min-width:768px) {
    .off-the-pitch .members {
        background-size: 100%;
        padding-top: 10.5em;
    }
}
.off-the-pitch .lead {
    color: #fff;
    font-size: 12px;
    padding: 1em 0 .8em;
    position: relative;
    text-align: center;
}
.off-the-pitch .lead::before {
    background: #fff;
    content: "";
    height: 1px;
    left: 10%;
    position: absolute;
    right: 10%;
    top: 0;
}
@media screen and (min-width:768px) {
    .off-the-pitch .lead::before {
        left: 25%;
        right: 25%;
    }
}
.open-container{
    background: #fff;
    display: flex;
    height: 300px;
    margin: 15px auto;
    overflow: hidden;
    position: relative;
    transition: .4s;
}
.open-container .open-container-inner {
    flex: 1;
    font-weight: bold;
    font-size: 12px;
    padding: 15px 15px 60px;
}
.open-container-img img {
    width: 120px;
}
@media screen and (min-width:768px) {
    .open-container-img img {
        width: 236px;
    }
}
.open-container:before{
    background: linear-gradient(0deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 100%);
    bottom: 0;
    content: "";
    height: 100px;
    left: 0;
    position: absolute;
    transition: .4s;
    width: 100%;
}
.open-container.active:before{
    background: linear-gradient(0deg, rgba(255,255,255,.5) 15%, rgba(255,255,255,0) 100%);
}
.open-container .number {
    padding-bottom: 5px;
}
@media screen and (min-width:768px) {
    .open-container .number {
        font-size: 15px;
    }
}
.open-container .name {
    font-size: 20px;
}
@media screen and (min-width:768px) {
    .open-container .name {
        font-size: 26px;
    }
}
.open-container .en_name {
    padding-top: 2px;
}
.open-container .catch {
    border-bottom: #bbb6b3 1px solid;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 8px 0 10px;
}
@media screen and (min-width:768px) {
    .open-container .catch {
        font-size: 18px;
    }
}
.open-container dl {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}
.open-container dt {
    font-size: 14px;
    text-align: right;
    width: 10%;
}
@media screen and (min-width:550px) {
    .open-container dt {
        width: 5%;
    }
}
.open-container dd {
    padding: 2px 0 6px;
    width: 88%;
}
@media screen and (min-width:550px) {
    .open-container dd {
        width: 93%;
    }
}
.open-bt {
    background: #011838;
    border: none;
    bottom: 15px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 30px;
    letter-spacing: .1em;
    position: absolute;
    right: 15px;
    text-align: center;
    width: 126px;
}
.open-bt .arrow {
    display: inline-block;
    font-size: .7em;
    margin-left: 5px;
    transform: scaleX(1.5);
}